Subject: [L2tpext] TDMoIP AAL2: Selection of channels

From: Javi <[email-masked]>
Date: Sat, 03 Sep 2011 17:41:19 +0200

[RFC5611] indicates: "Using the variable-rate AAL2 mode, we may 
dynamically allocate channels to be transported (i.e. VAD), thus 
conserving bandwidth."

Is it possible to use the MeGaCo protocol to indicate to the PEs which 
channels may be transported by a TDMPW? (it would allow to select the 
channels to be transported based on any criteria, such as an external 
signalling protocol).